@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins/Poppins-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins-semibold';
  src: url('../fonts/Poppins/Poppins-SemiBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins-bold';
  src: url('../fonts/Poppins/Poppins-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins-extrabold';
  src: url('../fonts/Poppins/Poppins-ExtraBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Baskerville';
  src: url('../fonts/Baskervville/Baskervville-Regular.ttf') format('truetype');
}

body {
  margin: unset;
}

.section-1 {
  position: relative;
}

.section-2-home img {
  width: 100%;
  height: auto;
  background-color: #D9D9D9;
}

.section-2-home .container-video-mobile img {
  width: 100%;
  height: 150px;
  object-fit: cover;
}

.section-2-home .right-above-home .img1 img,
.section-2-home .left-above-home .img1 img {
  height: 300px;
  object-fit: cover;
}

.section-2-home .right-above-home .img2 img,
.section-2-home .left-above-home .img2 img {
  height: 350px;
  object-fit: cover;
}

.section-2-home .right-above-home .img3 img,
.section-2-home .left-above-home .img3 img {
  height: 200px;
  object-fit: cover;
}

.section-3-home {
  position: relative;
  padding: 141px 147px 100px 147px;
}

.section-4 {
  padding: 83px 0;
  background-color: #F7F7F7;
  text-align: center;
}


/* MENU */

.menu-dekstop-home {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.menu-dekstop-home label {
  color: #fff;
  font-family: 'Poppins';
  font-size: 1rem;
  letter-spacing: 2px;
  cursor: pointer;
}

.menu-dekstop-home label:hover {
  color: white;
}

.menu-dekstop-home img {
  cursor: pointer;
}

.menu-item {
  position: relative;
}

.menu-dropdown {
  background-color: #063147E5;
  border-radius: 10px;
  position: absolute;
  /* margin-top: 40px; */
  padding: 20px 40px 40px 40px;
  width: 150px;
  left: -63%;
  display: none;
}

.menu-unique {
  width: 350px;
  left: -210%;
}

.menu-dropdown .head {
  font-family: 'Poppins';
  font-size: 18px;
  font-weight: 700;
  color: #D2AE96;
  line-height: 27px;
  margin-block-start: 20px;
  margin-block-end: 0;
}

.menu-dropdown li {
  list-style-type: none;
  color: white;
  font-family: 'Poppins';
  font-size: 18px;
  line-height: 27px;
  cursor: pointer;
  padding-top: 20px;
  letter-spacing: 1.5px;
}

.menu-unique li {
  margin-left: 25px;
}

.header-desktop-home {
  display: grid;
  grid-template-columns: 20% 60% 20%;
  position: fixed;
  align-items: center;
  width: 100%;
  padding: 25px 0;
  z-index: 1000;
  transition: all 0.5s;
}

.header-desktop-home.active {
  background-color: black;
  padding: 0px;
  transition: all 0.2s;
}

.icon-wa {
  margin-left: 70px;
}

.icon-wa img {
  border: 1px solid #25D366;
  border-radius: 7px;
  padding: 8px;
  width: 40px;
  height: 40px;
  cursor: pointer;
}

.icon-right-home {
  display: grid;
  grid-template-columns: auto auto;
  justify-content: center;
  column-gap: 20px;
}

.icon-right-home img {
  width: 40px;
  height: 40px;
  border: 1px solid #FFFFFF;
  object-fit: contain;
  border-radius: 7px;
  padding: 8px;
  cursor: pointer;
}

.icon-lonceng {
  position: relative;
}

.box-notif {
  position: absolute;
  background-color: #063147E5;
  border-radius: 10px;
  /* margin-top: 30px; */
  padding: 20px 40px 40px 40px;
  width: 275px;
  /* left: -155px; */
  right: 1.5rem;
  text-align: center;
  display: none;
}

.box-notif .head {
  font-family: 'Poppins';
  font-size: 24px;
  font-weight: 600;
  color: #D2AE96;
  line-height: 27px;
  margin-block-start: 0;
  margin-block-end: 0;
}

.box-notif p {
  color: white;
  font-family: 'Poppins';
  font-size: 18px;
  line-height: 27px;
  padding: 20px 0;
  letter-spacing: 1.5px;
}

.box-notif button {
  background-color: #D2AE96;
  color: white;
  padding: 10px 20px;
  font-family: 'Poppins';
  font-size: 18px;
  line-height: 24px;
  border-radius: 8px;
  letter-spacing: 1px;
  cursor: pointer;
  border-color: #D2AE96;
}

.menu-dekstop-home a {
  text-decoration: unset;
  text-align: center;
}

.menu-item:hover .menu-dropdown {
  display: block;
}

.menu-item:hover .menu-dropdown {
  display: block;
}

.menu-item:hover .menu-dropdown {
  display: block;
}

.menu-item:hover .menu-dropdown {
  display: block;
}

.icon-lonceng:hover .box-notif,
.icon-lonceng-home:hover .box-notif,
.icon-user-home:hover .box-notif {
  display: block;
}


/* #menu1>.menu-dropdown:hover {
  display: block;
} */


/* BODY */

.box-banner img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.title-banner {
  color: white;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
}

.title-banner h2 {
  font-size: 96px;
  font-family: 'Baskerville';
  line-height: 96px;
  margin-block-start: 0;
  margin-block-end: 0;
  letter-spacing: 4px;
}

.title-banner h4 {
  font-size: 32px;
  font-family: 'Poppins';
  line-height: 48px;
  margin-block-start: 0;
  margin-block-end: 0;
  letter-spacing: 2px;
}

.section-2-home {
  padding: 2rem;
  background-color: #D9D9D9;
  overflow: hidden;
}

.right-above-home {
  padding: 0 23px 0 0;
  background-color: #D9D9D9;
  width: 36%;
  position: absolute;
  height: 100vh;
  top: 0;
  display: grid;
  grid-template-columns: auto auto;
  grid-gap: 23px;
  align-items: center;
}

.left-above-home {
  padding: 0 0 0 23px;
  background-color: #D9D9D9;
  width: 36%;
  position: absolute;
  height: 100vh;
  top: 0;
  right: 0;
  display: grid;
  grid-template-columns: auto auto;
  grid-gap: 23px;
  align-items: center;
}

.right-above-home .sub,
.left-above-home .sub {
  display: grid;
  grid-gap: 20px;
}

/* .box-arrow span {
  font-size: 18px;
  font-family: 'Poppins';
} */

/* .image-testimonial {
  position: absolute;
  top: 141px;
  right: 0;
  width: 50%;
  height: 650px;
} */

.title-follow-us span {
  font-family: 'Poppins';
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 2px;
  color: #447790;
}

.title-follow-us h4 {
  font-family: 'Baskerville';
  font-size: 64px;
  line-height: 64px;
  letter-spacing: 2px;
  color: #454550;
  margin-block-start: 10px;
  margin-block-end: 71px;
}

.box-social {
  align-items: center;
  display: flex;
  justify-content: center;
}

.box-social p {
  font-family: 'Poppins';
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 1.5px;
  color: #454550;
  margin-right: 100px;
}

.icon-instagram,
.icon-youtube {
  background-color: #031821;
  padding: 15px;
  object-fit: unset;
  border-radius: 50px;
  margin: 10px;
  width: 25px;
  height: 25px;
}

.icon-instagram img,
.icon-youtube img {
  object-fit: contain;
  width: 25px;
  height: 25px;
}

.box-social-icon {
  display: grid;
  grid-template-columns: auto;
  column-gap: 0;
  position: fixed;
  background: rgba(255, 255, 255, 0.3);
  bottom: 75px;
  right: 0;
}


/* FOOTER */

footer {
  background-color: #031821;
  padding: 80px 0 45px;
  text-align: center;
}

footer img {
  width: 175px;
  height: auto;
}

.footer-info {
  margin: 60px 0 110px;
}

.footer-info p {
  font-family: 'Poppins';
  font-size: 18px;
  line-height: 27px;
  color: white;
  margin-block-start: 3px;
  margin-block-end: 3px;
}

.footer-copyright {
  font-family: 'Poppins';
  font-size: 18px;
  line-height: 27px;
  color: white;
  letter-spacing: 1.5px;
  display: grid;
  grid-template-columns: auto auto auto;
  justify-content: center;
  grid-column-gap: 50px;
}

.footer-copyright a {
  text-decoration: unset;
  color: white;
}

@media (min-width: 320px) and (max-width: 449px){
  .right-above-home,
  .left-above-home {
    height: 400px;
    grid-gap: 0px;
  }

  .section-2-home .right-above-home .img1 img,
  .section-2-home .left-above-home .img1 img {
    display: none;
  }

  .section-2-home .right-above-home .img2 img,
  .section-2-home .left-above-home .img2 img {
    height: 200px;
    object-fit: cover;
  }

  .section-2-home .right-above-home .img3 img,
  .section-2-home .left-above-home .img3 img {
    height: 150px;
    object-fit: cover;
  }

  #frame-video{
    height: 400px !important;
  }
}
